@charset "UTF-8";
/* CSS Document */

/* These styles are for mobile full size (so embedded tweets, etc., show at the size they should */

@media only screen and (max-device-width: 900px) {
	#article-content-right-wider  {
		font-size:16px;
	}	
}
@media only screen and (max-device-width: 500px) {

	#article-content-right-wider  {
		font-size:16px;
	}
	#container {
		width:100%;
		max-width:500px;
		min-width:300px;
	}
	#container-articles {
		width:100%;
		min-width:300px;
	}
	#top-banner-2017 {
		width:100%;
		min-width:300px;
	}
	#article-content-right-wider  {
		width:98%;
		min-width:300px;
	}
	#banner-spacer {
		display:none;
	}
	#outerbanner {
		width:100%;
		min-width:300px;
	 	height:auto; 
		position:static;
		z-index:auto;
		overflow:hidden;
	}
	#masthead-2017-container {
		width:100%; 
		height:auto;
		min-width:300px;
		position:static;
		z-index:auto;
	}
	#masthead-background-color {
		height:auto;
	}
	#banner-nav-container-2017 {
  		width:100%;
	}
	#banner-container-2017 {
		width:100%;
	}
	#banner-2017 {
		width:85%; 
		height:auto; 
		margin:auto;
		margin-left:5%;
	}
	#guideto, #languagebutton {
		display:none;
	}
	#guideto p {
		font-size:1.3em;
	}
	#searchlink {
		display:none;
	}
	#searchlink p {
		padding:5px 10px;
		font-size:1.5em;
	}
	.dropmenuhome {
		display:none;
	}
	.dropmenu p {
		font-size:.9em;
	}

	/* below are hamburger styles for mobile */
	#home-drop-down-menu {
		display:none;
	}
	#hbrgcontainer {
		max-width:100%;
		width:100%;
		height:auto;
		margin-top:0px;
		position:static;
		top:0px;
	}
	#hbrgcontainer * {
		font-size:16px;
	}
	#hbrg-menu {
		width:100%;
		position:absolute;
		top:0px;
		left:0;
		border-bottom:10px solid #D7DCE0;
	}
	#sectionicon {
		display:none;
	}
	#sectioniconmobile {
		width:98%;
		margin-left:2%;
		display:block;
	}
	#hbrg-icon {
		width:10%;
		position:static;
		margin-top:20px;
	}
	#hbrglist {
		padding-bottom:2px;
	}
	#hbrglist .hbrgitem1 {
		padding-top:2px;
		margin-top:2px;
	}
	#hbrglist .hbrgitem1 p.hbrgptitle {
		margin-bottom:0px;
	}
	#hbrglist .hbrgitem1 .hbrgitem2 p {
		padding:0 5%;
	}
	#hbrgcloseicon {
		display:block;
		font-family:Arial, Helvetica, sans-serif;
		margin:0;
		padding-right:auto;
		padding-top:10px;
		padding-bottom:10px;
	}
	#languagebuttonhome {
		display:block;
		position:static;
		top:0px;
		right:25px;
		background-color:#243A4B;
		padding:5px 2%;
		color:white;
		margin:0;
		margin-top:0;
		font-size:16px;
		z-index:auto;
		margin-right:5%;
		float:right;
	}
	#banner-left-cover {
		display:none;
	}
	#container-articles {
		width:100%;
		padding:0;
	}
	#home-drop-down-menu {
		min-width:300px;
	}
	#bottompagenav * {
		font-size:16px;
	}
	#bottompagenav ul li, #bottompagenav ul li ul li {
		padding-top:0;
		margin:0;
		font-size:1em;
	}
	h1 {
		font-size:2.4em;
	}
}
